/* _content/TXS.DeploymentHub.MoMoExtension.Host/WebApp/Pages/Compatibility-Matrix/CompatibilityMatrixPage.razor.rz.scp.css */
[b-furzxtd514] .rz-form-field-content {
    margin-top: 0;
}

[b-furzxtd514] .userlist > div:first-of-type {
    gap: 1rem;
}

.grid[b-furzxtd514] {
    display: grid;
    gap: 1em;
    grid-template-columns: repeat(auto-fit, minmax(375px, 1fr));
    grid-auto-rows: auto;
}

[b-furzxtd514] .menuButton {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
}
/* _content/TXS.DeploymentHub.MoMoExtension.Host/WebApp/Pages/Instances/InstancesPage.razor.rz.scp.css */
[b-ap1i25kcn5] .rz-form-field-content {
    margin-top: 0;
}

[b-ap1i25kcn5] .userlist > div:first-of-type {
    gap: 1rem;
}

.grid[b-ap1i25kcn5] {
    display: grid;
    gap: 1em;
    grid-template-columns: repeat(auto-fit, minmax(375px, 1fr));
    grid-auto-rows: auto;
}

[b-ap1i25kcn5] .menuButton {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
}
